Subject: [lojban] Re: Another major jbovlaste update.

From: Robert LeChevalier <[email-masked]>
Date: Wed, 12 Mar 2003 01:24:50 -0500

At 10:45 PM 3/11/03 -0500, Craig wrote:
> >> > I don't think it's wrong to have "butter source" in the dictionary,
> >> > but a lot of the definitions of attitudinals are wrong. {ii}, for
> >> > instance, should not be translated "fear". It's something you say when
> >> > you're afraid, not something you say to talk about fear. Similarly,
> >> > cruelty is kamkusru, not uunai.
> >>
> >> So what would you use instead?
>
> >Hard to say, as English doesn't have much of an attitudinal system. Maybe
> >"cruelty;attitudinal"? Hopefully that'll keep people from using the
> >attitudinal to translate a noun.
>
>There are two types of people relevant here: Those who know enough Lojban to
>recognize that uunai is a cmavo compound and thus must be an attitudinal
>indicating the cruelty, and those who don't know enough Lojban to get any
>benefit from a jbovlaste-like system. That is to say, if you would use cmavo
>to translate nouns, you aren't going to be producing a good translation with
>jbovlaste anyway. Jbovlaste is NOT a substitute for learning the language,
>and should not be designed to cater to those who may use it as one.

ALL of the cmavo will be getting new, more clear definitions, as part of 
the byfy effort. Indeed, that was its primary reason for being 
commissioned - I was unsatisfied with trying to use the existing keyword 
definitions to translate cmavo, and hence the dictionary was not getting done.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org